## libtorrent 0.12.3-1~b2

=== debian/changelog ===
libtorrent (0.12.3-1~b2) experimental; urgency=low

  * New upstream release.
  * Patches are applied from upstream, deleted.
  * Updated build-depends and added libcurl4-openssl-dev.
  * Bumped to 3.8.0 Standards-Version
  * Bumped libtorrent10 to libtorrent11 by SONAME version.
  * Refreshed debian/copyright.
  * Removed Arnaud Andesi from Uploaders.
  * Removed XS- From Vcs fields and updated these fields.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 17 Nov 2008 23:48:01 -0430

libtorrent (0.12.2-1) experimental; urgency=low

  * New upstream release
  * Deleted debian/patches/update-changelog.patch:
   + Now is shipped in a plain text file, easier to maintain.
  * debian/control:
   + Added "by Rakshasa" to the short description of the package.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 08 May 2008 22:51:25 -0430

libtorrent (0.12.1-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
   + Added `-W' flag (Closes: #449214).
   + Added CXXFLAGS to build with xscale if arch is arm (Closes: #441362).

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 08 May 2008 21:43:35 -0430

libtorrent (0.11.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3.  (Closes: #420920)

 -- James Vega <jamessan@debian.org>  Tue, 15 Apr 2008 21:38:37 -0400

libtorrent (0.11.9-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:
   + Removed `-03` flag, CDBS automatically replaces it with `-02`,
   the memory leak issue was fixed in 0.11.x versions.
   + Added the exclusion of the doc `NEWS` since there's nothing useful
   inside. (Closes: #444120)
   + Added `-fno-strict-aliasing` compilation option because of issue
   with gcc-4.2.0 that produces segfault. (Closes: #446988)
  * debian/patches/update-changelog.patch:
   + Updated with the new changelog.
  * debian/control:
   + Updated to Standards-Version 3.7.3, no modifications needed.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 16 Dec 2007 19:09:02 -0430

libtorrent (0.11.8-1) unstable; urgency=low

  * New upstream version
  * debian/patches/update-changelog.patch:
   + Updated with the new changelog.
  * debian/control:
   + Added the Homepage field, deleted Homepages from the descriptions.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 11 Sep 2007 15:12:31 -0400

libtorrent (0.11.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/update-changelog.patch:
   + Updated. (Closes: #432572)


 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 16 Aug 2007 18:45:29 -0400

libtorrent (0.11.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/update-changelog.patch:
   + Updated.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 07 Aug 2007 13:48:47 -0400

libtorrent (0.11.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Removed unneeded Replace field. (Closes: #410350)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 20 Jun 2007 20:09:21 -0400

libtorrent (0.11.4-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream version.
  * debian/patches/update-changelog.patch:
    + Modified to patch the full file.
  * debian/rules:
    + Moved patchsys-quilt.mk to simple-patchsys.mk
  * debian/control:
    + Removed quilt from Build-Depends.

  [ Arnaud Fontaine ]
  * debian/control:
    + Add Build-Depends against patchutils.
    + Add XS-Vcs-Bzr field.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 31 Mar 2007 10:31:05 -0400

libtorrent (0.11.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/update-changelog.patch: updated

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 25 Mar 2007 20:37:30 -0400

libtorrent (0.11.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/update-changelog.patch: updated
  * Removed unneeded conflicts and replaces with libtorrent9 (Closes: #410350)

 -- Jose Luis Rivas <ghostbar@localhost.localdomain>  Tue, 20 Mar 2007 23:55:19 -0400

libtorrent (0.11.1-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.
  * Changed name from libtorrent9 to libtorrent10.
  * Fixed changelog problems (closes: #388841).

  [ Arnaud Fontaine ]
  * Switch to cdbs.
  * debian/patches:
    + Move upstream tarball modifications from diff.gz.
  * debian/control:
    + Add the Homepage field.
    + Add myself as uploader.
  * debian/compat:
    + Update to debhelper 5.
  * debian/copyright:
    + Add the current maintainers.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 29 Dec 2006 01:14:21 -0400

libtorrent (0.10.4-1) unstable; urgency=low

  * New upstream release

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 27 Oct 2006 22:46:57 -0400

libtorrent (0.10.3-1) unstable; urgency=low

  * New upstream release

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 18 Oct 2006 22:21:32 -0400

libtorrent (0.10.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.(Closes: #388528)
  * Updated Build-Depends on `debian/control' to debhelper (>= 5.0.37.2).

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 20 Sep 2006 19:02:10 -0400

libtorrent (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Changed soname to libtorrent.so.9, changed binary package names
    accordingly.
  * Force alignment by passing --enable-aligned to ./configure.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 22 Aug 2006 20:49:54 +0100

libtorrent (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Changed soname to libtorrent.so.8, changed binary package names
    accordingly.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sat, 15 Jul 2006 16:40:29 +0100

libtorrent (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Build with g++-4.1.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun, 25 Jun 2006 10:06:06 +0100

libtorrent (0.9.1-1) unstable; urgency=low

  * New upstream release.
  - Added views of the downloads that can be sorted and filtered.
    The keys '1' to '6' are bound to a set which can be modified with

