=== .pc/libcurl3.patch/debian/control ===
Source: libtorrent
Priority: extra
Section: libs
Maintainer: Jose Luis Rivas <ghostbar38@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, libsigc++-2.0-dev, libcurl4-openssl-dev, libssl-dev
Standards-Version: 3.8.0
Vcs-git: git://git.rivco.info/git/collab-maint/libtorrent.git
Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
Homepage: http://libtorrent.rakshasa.no/

Package: libtorrent-dev
Section: libdevel
Architecture: any
Depends: libtorrent11 (= ${binary:Version}), libsigc++-2.0-dev
Description: a C++ BitTorrent library by Rakshasa (development files)
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
 .
 This package contains the files needed to compile and link programs
 which use LibTorrent.

Package: libtorrent11
Section: libs
Architecture: any
Recommends: rtorrent
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a C++ BitTorrent library by Rakshasa
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
