=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

architecture:=$(shell dpkg --print-architecture)
DEB_OPT_FLAG = -W -fno-strict-aliasing
ifeq ($(architecture),arm)
CXXFLAGS = -O2 -mcpu=xscale -mtune=xscale
endif
DEB_CONFIGURE_EXTRA_FLAGS = --enable-aligned
DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_INSTALL_DOCS_ALL := --exclude=NEWS
DEB_INSTALL_CHANGELOGS_ALL := debian/ChangeLog
