=== debian/watch ===
version=3
http://libtorrent.rakshasa.no/downloads/libtorrent-(.*)\.tar\.gz
