## libtorrent 0.12.4-1~b1

=== debian/changelog ===
libtorrent (0.12.4-1~b1) experimental; urgency=low

  * New Upstream Version
  * Updated debian/ChangeLog file.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 19 Nov 2008 13:54:25 -0430

libtorrent (0.12.3-1) experimental; urgency=low

  * New upstream release.
  * Patches are applied from upstream, deleted.
  * Updated build-depends and added libcurl4-openssl-dev.
  * Bumped to 3.8.0 Standards-Version
  * Bumped libtorrent10 to libtorrent11 by SONAME version.
  * Refreshed debian/copyright.
  * Removed Arnaud Andesi from Uploaders.
  * Removed XS- From Vcs fields and updated these fields.
  * Updated debian/ChangeLog file.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 17 Nov 2008 23:48:01 -0430
