## libtorrent 0.12.7

=== debian/changelog ===
libtorrent (0.12.7-2) unstable; urgency=low

  * Upload to unstable.
  * Pass --with-posix-fallocate to configure. Closes: #557521.
  * gitignore: don't take the .pc directory into account.
  * Keep the files in the checked out tree without patches.
  * Don't confuse dpkg with the removal of the .pc directory.
  * Enable parallel builds with dh in debian/rules.
  * Remove Conflicts/Replaces with older versions. Closes: #563093.
  * Make Jose the maintainer and me only an uploader.
  * Enable ipv6 support in the package. One step towards addressing #490277.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 27 Feb 2011 12:06:42 -0300

libtorrent (0.12.7-1) experimental; urgency=low

  [ Rogério Brito ]
  * New upstream version.

  [ Dmitry E. Oboukhov ]
  * Added conflicts/replaces.
  * Standards-Version bumped to 3.9.1.
  * Prepared to upload in experimental.
  * Fixed B-D to use dh's overrides.
  * Package now cleans properly.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 29 Nov 2010 10:27:43 +0300

libtorrent (0.12.6-2) unstable; urgency=low

  * Applied patch to fix "encryption = try_outgoing,enable_retry" option,
    thanks for Tobias Diedrich <ranma+debianbts@tdiedrich.de>,
    closes: #561232.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 08 Jan 2010 15:18:09 +0300

libtorrent (0.12.6-1) unstable; urgency=low

  * New upstream stable version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 29 Dec 2009 16:26:40 +0300

libtorrent (0.12.5-2) UNRELEASED; urgency=low
 
  [ Jose Luis Rivas ]
  * Updated debian/ChangeLog for 0.12.5.
  * Updated to Standards-Version 3.8.2 wo/ any change needed.
  [ UNera ]
  * Added Conflict/Replaces sections for libtorrent11

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 20 Aug 2009 09:47:43 +0400

libtorrent (0.12.5-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 30 Jun 2009 11:07:26 +0400

libtorrent (0.12.4+tit-2) unstable; urgency=low

  * Putting myself as the maintainer. Jose told me that he is busy with
    his duties and he is free to revert this change as he pleases.
  * Ubuntu people: please contribute your changes! Please.
  * debian/control: remove recommends of rtorrent in the package

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 17 May 2009 00:51:37 -0300

libtorrent (0.12.4+tit-1) unstable; urgency=low

  * Fixed incorrect merge of previous upload, closes: #527949,
    this version is really 0.12.4.
  * Now we use tar-in-tar build system (added +tit as suffix into version).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 09 May 2009 20:27:09 +0400

libtorrent (0.12.4-2) unstable; urgency=low

  [ Rogério Brito ]
  * debian/changelog:
    + prepare an upload meant to unstable.
  * debian/copyright:
    + fix lintian warning regarding versionless link to GPL.
  * debian/control:
    + add myself as an uploader (discussed with Jose and Adeodato).
    + word-wrap the build dependencies field (for more legibility).
    + include ${misc:Depends} in the binary libtorrent-dev.
    + include comment at the top of the file (policy 3.8.1 allows it).
    + update Standards-Version to 3.8.1.
  * debian/rules:
    + add --as-needed linker option to reduce library dependencies.
    + TODO: create a -dbg package.
    + TODO: create a symbols file.
  * Notice: the library still doesn't provide symbol files because it
    seems to export many private symbols. This will be sent upstream (it
    is better than a Debian specific fix and it has been this way for
    quite some time now).
  * more changes to come in the near future.
  [ Dmitry E. Oboukhov ]
  * debian/control:
    + add myself as an uploader.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 08 May 2009 20:17:41 +0400

libtorrent (0.12.4-1) experimental; urgency=low

  * New Upstream Version
  * Updated debian/ChangeLog file.
  * debian/copyright: Added copyright notice of src/utils/sha_fast.*

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 19 Nov 2008 13:54:25 -0430
