=== debian/control ===
# -*- coding: utf-8 -*-
Source: libtorrent
Priority: extra
Section: libs
Maintainer: Jose Luis Rivas <ghostbar@debian.org>
DM-Upload-Allowed: yes
Uploaders: Rogério Brito <rbrito@ime.usp.br>,
	Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       libcppunit-dev,
	       libsigc++-2.0-dev,
	       libcurl4-openssl-dev,
	       libssl-dev
Standards-Version: 3.9.1
Vcs-git: git://git.debian.org/git/collab-maint/libtorrent.git
Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
Homepage: http://libtorrent.rakshasa.no/

Package: libtorrent-dev
Section: libdevel
Architecture: any
Depends: libtorrent13 (= ${binary:Version}), libsigc++-2.0-dev, ${misc:Depends}
Description: a C++ BitTorrent library by Rakshasa (development files)
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
 .
 This package contains the files needed to compile and link programs
 which use LibTorrent.

Package: libtorrent13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a C++ BitTorrent library by Rakshasa
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
