=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-posix-fallocate --enable-ipv6

override_dh_clean:
	dh_clean
	rm -fr test/Makefile
