## libtorrent 0.12.9

=== debian/changelog ===
libtorrent (0.12.9-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Matt Palmer <mpalmer@debian.org>  Sun, 25 Mar 2012 13:18:25 +1100

libtorrent (0.12.9-3) unstable; urgency=medium

  * Urgency medium due to RC bugfix. Closes: #644031.
  * debian/patches: Fix compilation with IPv6. Closes: #490277.
    Thanks to Steinar H. Gunderson.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 13 Oct 2011 13:54:16 -0300

libtorrent (0.12.9-2) unstable; urgency=low

  * Rename libtorrent13.{dirs,install} to libtorrent14.{dirs,install}

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Sep 2011 21:40:57 -0300

libtorrent (0.12.9-1) unstable; urgency=low

  * Imported Upstream version 0.12.9.
  * debian/README.source: Document the preparation of the package.
  * debian/control: Change the name of the package to match soname.
  * debian/patches:
    + Refresh patches.
    + Disable 561232.patch.
    + Disable the IPv6 patch. Breaks systems with IPv4 only and breaks
      compilation.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Sep 2011 21:00:13 -0300

libtorrent (0.12.7-6) unstable; urgency=low

  * [d985fd9] Add patches to fix FTBFS with recent GCCs. Closes: #625028.
  * [416efb1] Remove article from the short description of the packages.
  * [9f7495a] Don't install the .la files. Closes: #622478.
  * [054b387] Use wrap-and-sort to normalize the debian subdir.
  * [b46babc] Ship an upstream changelog with the package.
  * [7a76e32] Add years of copyright to my packaging of rtorrent.
  * [2bc93f6] Make debian/copyright parseable by
    `config-edit -application dpkg-copyright`.
  * [85de9a2] Make sure the package conforms to policy 3.9.2.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 29 May 2011 22:23:50 -0300

libtorrent (0.12.7-5) unstable; urgency=low

  * Use Steinar's "real" patch for IPv6. Addresses #490277, #618275,
    and Closes: #617791.
  * Adapt libtorrent-0.12.6-ipv6-07.patch. It FTBFS otherwise.
  * Add proper attibution to the IPv6 patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 20 Mar 2011 01:06:18 -0300

libtorrent (0.12.7-4) unstable; urgency=low

  * Steal patch from upstream's bug tracking system to enable IPv6.
  * Refresh patches to apply cleanly.
  * This should, hopefully, be a good step towards addressing #490277.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 09 Mar 2011 20:04:41 -0300

libtorrent (0.12.7-3) unstable; urgency=low

  * debian/rules:
    + Make use of fallocate depend on the architecture. Fixes FTBFS on alpha.
  * debian/patches/*:
    + Put proper description on the patch that disables tests.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 09 Mar 2011 19:24:32 -0300
