=== debian/control ===
# -*- coding: utf-8 -*-
Source: libtorrent
Priority: extra
Section: libs
Maintainer: Jose Luis Rivas <ghostbar@debian.org>
DM-Upload-Allowed: yes
Uploaders:
 Rogério Brito <rbrito@ime.usp.br>,
 Dmitry E. Oboukhov <unera@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libcppunit-dev,
 libcurl4-openssl-dev,
 libsigc++-2.0-dev,
 libssl-dev
Standards-Version: 3.9.2
Vcs-git: git://git.debian.org/git/collab-maint/libtorrent.git
Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
Homepage: http://libtorrent.rakshasa.no/

Package: libtorrent-dev
Section: libdevel
Architecture: any
Depends:
 libsigc++-2.0-dev,
 libtorrent14 (= ${binary:Version}),
 ${misc:Depends}
Description: C++ BitTorrent library by Rakshasa (development files)
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
 .
 This package contains the files needed to compile and link programs
 which use LibTorrent.

Package: libtorrent14
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: C++ BitTorrent library by Rakshasa
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
