## libtorrent 0.13.2

=== debian/changelog ===
libtorrent (0.13.2-1) unstable; urgency=low

  [ Benoît Knecht ]
  * New upstream version. Closes: #632315.
  * Run the test suite at build time.
  * Let upstream's configure script choose between Linux's fallocate(2) and
    posix_fallocate(3).
  * Put the complete MPL-1.1 in debian/copyright, as required by debian policy
    12.5.

  [ Rogério Brito ]
  * debian/control:
    + Remove useless coding indication.
    + Add Benoît to the list of uploaders. Thanks for reviving this!
  * debian/copyright: Update my copyright years.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 29 May 2012 01:19:37 -0300

libtorrent (0.13.0-1) UNRELEASED; urgency=low

  * New upstream version.
  * Drop all debian/patches:
    + disable-tests: debian/rules has been modified not to run the test suite.
    + All the other patches have been applied upstream.
  * Use autoreconf as part of the build process.
    + Build-Depend on dh-autoreconf.
  * Bump Standards-Version to 3.9.3.
    + Update DEP-5 Format URL.
  * debian/copyright:
    + Update copyright dates.
    + Add copyright information for ltmain.sh.
    + Use standalone License paragraphs.
    + Include a copy of the MPL-1.1 in debian/MPL-1.1.
  * Convert to multiarch:
    + Use debhelper compat 9.
    + Make libtorrent14 Pre-Depend on ${misc:Pre-Depends}.
    + Use /usr/lib/*/ instead of /usr/lib/ in debian/*.install.
    + Mark libtorrent14 Multi-Arch: same.

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 08 Mar 2012 17:28:29 +0100
