=== debian/control ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# -*- coding: utf-8 -*-
 Source: libtorrent
 Priority: extra
 Section: libs
@@ -6,14 +5,16 @@
 DM-Upload-Allowed: yes
 Uploaders:
  Rogério Brito <rbrito@ime.usp.br>,
- Dmitry E. Oboukhov <unera@debian.org>
+ Dmitry E. Oboukhov <unera@debian.org>,
+ Benoît Knecht <benoit.knecht@fsfe.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-autoreconf,
  libcppunit-dev,
  libcurl4-openssl-dev,
  libsigc++-2.0-dev,
  libssl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/libtorrent.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
 Homepage: http://libtorrent.rakshasa.no/
@@ -35,6 +36,8 @@
 
 Package: libtorrent14
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
