=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv6

override_dh_installchangelogs:
	dh_installchangelogs debian/ChangeLog
