## libtorrent 0.13.4

=== debian/changelog ===
libtorrent (0.13.4-1) stable; urgency=low

  * New upstream version.

 -- Wessel Dankers <wsl@fruit.je>  Sun, 07 Sep 2014 19:24:53 +0200
