=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  libcppunit-dev,
  libcurl4-openssl-dev,
  libsigc++-2.0-dev,
- libssl-dev
+ libssl-dev,
+ zlib1g-dev
 Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/libtorrent.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
