## libtorrent 0.13.6

=== debian/changelog ===
libtorrent (0.13.6-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove Benoît Knecht from Uploaders. Closes: #779430.

  [ Jose Luis Rivas ]
  * New upstream version.
  * debian/watch now uses github.
  * Bumped package to match the soname change. Closes: #797866.
    (urgency=medium since this is an RC-bug, gcc5 transition)
  * Removed patches, they were already applied upstream.
  * Updated homepage.

 -- Jose Luis Rivas <ghostbar@debian.org>  Wed, 30 Sep 2015 04:03:36 +0000

libtorrent (0.13.4-2) experimental; urgency=low

  * Disable instrumentation / autotests on mips/mipsel/powerpc/sparc to fix
    FTBFS.
  * Bump Standards-Version to 3.9.6.
    + No changes.

 -- Jonathan McDowell <noodles@earth.li>  Wed, 25 Feb 2015 16:44:47 +0000

libtorrent (0.13.4-1) experimental; urgency=low

  * Upload to experimental.
  * New upstream version.
  * Remove obsolete DM-Upload-Allowed from debian/control
  * Add myself to Uploaders.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 21 Dec 2014 23:20:55 +0000
