=== debian/control ===
--- 
+++ 
@@ -2,30 +2,28 @@
 Priority: extra
 Section: libs
 Maintainer: Jose Luis Rivas <ghostbar@debian.org>
-DM-Upload-Allowed: yes
 Uploaders:
  Rogério Brito <rbrito@ime.usp.br>,
  Dmitry E. Oboukhov <unera@debian.org>,
- Benoît Knecht <benoit.knecht@fsfe.org>
+ Jonathan McDowell <noodles@earth.li>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  libcppunit-dev,
  libcurl4-openssl-dev,
  libsigc++-2.0-dev,
- libssl-dev,
- zlib1g-dev
-Standards-Version: 3.9.3
+ libssl-dev
+Standards-Version: 3.9.6
 Vcs-git: git://git.debian.org/git/collab-maint/libtorrent.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/libtorrent.git;a=summary
-Homepage: http://libtorrent.rakshasa.no/
+Homepage: https://rakshasa.github.io/rtorrent/
 
 Package: libtorrent-dev
 Section: libdevel
 Architecture: any
 Depends:
  libsigc++-2.0-dev,
- libtorrent14 (= ${binary:Version}),
+ libtorrent19 (= ${binary:Version}),
  ${misc:Depends}
 Description: C++ BitTorrent library by Rakshasa (development files)
  LibTorrent is a BitTorrent library written in C++ for *nix. It is
@@ -35,7 +33,7 @@
  This package contains the files needed to compile and link programs
  which use LibTorrent.
 
-Package: libtorrent14
+Package: libtorrent19
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
