=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libtorrent-$1\.tar\.gz/ \
  https://github.com/rakshasa/libtorrent/tags .*/v?(\d\S*)\.tar\.gz
