## libtorrent 0.13.7

=== debian/changelog ===
libtorrent (0.13.7-1) unstable; urgency=medium

  * New upstream release
    + Remove no longer necessary configure.ac + enospace SIGBUS patches
  * Move VCS from Alioth to Salsa.
  * Update Standards-Version to 4.1.4:
    + Mark libtorrent-dev Multi-Arch: same.
    + Switch to priority optional instead of extra.
  * Bump debhelper compat level to 10.
  * Bumped package to match the soname change.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Jun 2018 11:04:30 +0100

libtorrent (0.13.6-2) unstable; urgency=medium

  [ Rene Engelhard ]
  * use PKG_CHECK_MODULES instead of AM_PATH_CPPUNIT (closes: #862129)

  [ Jonathan McDowell ]
  * Fail more gracefully when out of disk space. Closes: #804523
  * Update Vcs links to point to anonscm instead of git.d.o

 -- Jonathan McDowell <noodles@earth.li>  Sat, 12 Aug 2017 10:53:22 -0400

libtorrent (0.13.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Pentchev ]
  * Explicitly add zlib to the build dependencies now that OpenSSL
    no longer depends on it.
  * Import the dh-openssl-1.1 upstream patch to fix the compilation with
    OpenSSL 1.1 by using an accessor function to store the generated
    DH parameters.  Closes: #828414

  [ Markus Koschany ]
  * Remove Rogério Brito from Uploaders as requested.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 22 Dec 2016 08:32:11 +0200
