=== debian/control ===
Source: libtorrent
Priority: optional
Section: libs
Maintainer: Jose Luis Rivas <ghostbar@debian.org>
Uploaders:
 Dmitry E. Oboukhov <unera@debian.org>,
 Jonathan McDowell <noodles@earth.li>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 libcppunit-dev,
 libcurl4-openssl-dev,
 libsigc++-2.0-dev,
 libssl-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 4.1.4
Vcs-git: https://salsa.debian.org/debian/libtorrent.git
Vcs-browser: https://salsa.debian.org/debian/libtorrent
Homepage: https://rakshasa.github.io/rtorrent/

Package: libtorrent-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsigc++-2.0-dev,
 libtorrent20 (= ${binary:Version}),
 ${misc:Depends}
Description: C++ BitTorrent library by Rakshasa (development files)
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
 .
 This package contains the files needed to compile and link programs
 which use LibTorrent.

Package: libtorrent20
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: C++ BitTorrent library by Rakshasa
 LibTorrent is a BitTorrent library written in C++ for *nix. It is
 designed to avoid redundant copying and storing of data that other
 clients and libraries suffer from.
