## libtorrent 0.13.8

=== debian/changelog ===
libtorrent (0.13.8-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.1:
    + Set Rules-Requires-Root to no

 -- Jonathan McDowell <noodles@earth.li>  Sun, 29 Dec 2019 08:52:29 +0000

libtorrent (0.13.8-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Jonathan McDowell ]
  * New upstream release
    + Remove no longer necessary OpenSSL 1.1 patch
    + No longer sends private IP to trackers (closes: #931656)
  * Remove unnecessary build-dep on dh-autoreconf
  * Bumped package to match the soname change.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 01 Dec 2019 11:15:05 +0000
