=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
  Jonathan McDowell <noodles@earth.li>
 Build-Depends:
  debhelper (>= 10),
- dh-autoreconf,
  libcppunit-dev,
  libcurl4-openssl-dev,
  libsigc++-2.0-dev,
  libssl-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-git: https://salsa.debian.org/debian/libtorrent.git
 Vcs-browser: https://salsa.debian.org/debian/libtorrent
 Homepage: https://rakshasa.github.io/rtorrent/
+Rules-Requires-Root: no
 
 Package: libtorrent-dev
 Section: libdevel
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  libsigc++-2.0-dev,
- libtorrent20 (= ${binary:Version}),
+ libtorrent21 (= ${binary:Version}),
  ${misc:Depends}
 Description: C++ BitTorrent library by Rakshasa (development files)
  LibTorrent is a BitTorrent library written in C++ for *nix. It is
@@ -35,7 +35,7 @@
  This package contains the files needed to compile and link programs
  which use LibTorrent.
 
-Package: libtorrent20
+Package: libtorrent21
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
