=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFOPTS)
