## libtorrent 0.15.7

=== debian/changelog ===
libtorrent (0.15.7-1) experimental; urgency=medium

  [ Jonathan McDowell ]
  * New upstream release (closes: #1113677, #1113767)
  * Fix Build-Depends / Build-Depends-Arch up
  * Bumped package to match the soname change.
  * Update copyright file to drop old FSF postal address.
  * Switch to pkgconf instead of pkg-config
  * Move to debhelper compat level 13
  * Update debian/copyright
  * Bump debian/watch to v4

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Changed vcs type from git to Git based on URL.
  * Update standards version to 4.6.0, no changes needed.
  * Fix field name case in debian/control (Vcs-browser => Vcs-Browser).

 -- Jonathan McDowell <noodles@earth.li>  Sun, 07 Dec 2025 13:32:18 +0000

libtorrent (0.13.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062687

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:43:55 +0000
