=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders:
  Dmitry E. Oboukhov <unera@debian.org>,
  Jonathan McDowell <noodles@earth.li>
-Build-Depends:
- debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: dpkg-dev (>= 1.22.5),
  libcppunit-dev,
  libcurl4-openssl-dev,
  libsigc++-2.0-dev,
  libssl-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
-Standards-Version: 4.4.1
-Vcs-git: https://salsa.debian.org/debian/libtorrent.git
-Vcs-browser: https://salsa.debian.org/debian/libtorrent
+Standards-Version: 4.6.0
 Homepage: https://rakshasa.github.io/rtorrent/
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/libtorrent.git
+Vcs-Browser: https://salsa.debian.org/debian/libtorrent
 
 Package: libtorrent-dev
 Section: libdevel
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  libsigc++-2.0-dev,
- libtorrent21 (= ${binary:Version}),
+ libtorrent27 (= ${binary:Version}),
  ${misc:Depends}
 Description: C++ BitTorrent library by Rakshasa (development files)
  LibTorrent is a BitTorrent library written in C++ for *nix. It is
@@ -35,7 +35,7 @@
  This package contains the files needed to compile and link programs
  which use LibTorrent.
 
-Package: libtorrent21
+Package: libtorrent27
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
